# KDChartValueTrackerAttributes.cpp File Reference

`#include "KDChartValueTrackerAttributes.h"`
`#include <KDABLibFakes>`
`#include <QPen>`
`#include <QSizeF>`
`#include <QBrush>`

Include dependency graph for KDChartValueTrackerAttributes.cpp:

Go to the source code of this file.

## Defines

#define | d d_func()

## Functions

QDebug | operator<< (QDebug dbg, const KDChart::ValueTrackerAttributes &va)

## Define Documentation

#define d d_func()

Definition at line 33 of file KDChartValueTrackerAttributes.cpp.

## Function Documentation

QDebug operator<< | ( | QDebug | dbg,
|  | const KDChart::ValueTrackerAttributes & | va |
| ) |  |  |

Definition at line 133 of file KDChartValueTrackerAttributes.cpp.

    00134 {
    00135     dbg << "KDChart::ValueTrackerAttributes("
    00136             << "pen="<<va.pen()
    00137             << "markerSize="<<va.markerSize()
    00138             << "enabled="<<va.isEnabled()
    00139             << ")";
    00140     return dbg;
    00141 }